<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/X-Force-2018-3/digital-comic/736867</Web>
  <Volume>2018</Volume>
  <Summary>Ahab has returned to exterminate X-Force! What twisted schemes is Ahab conducting that has attracted the attention of X-Force? The team has begun to put the pieces together, but will they figure it out in time to stop mass genocide?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB736867], [RELDATE:2019-02-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
